### Hierarchy

- WEBGL_color_buffer_float

## Index

### Properties

- FRAMEBUFFER_ATTACHMENT_COMPONENT_TYPE_EXT
- RGBA32F_EXT
- UNSIGNED_NORMALIZED_EXT

## Properties

### FRAMEBUFFER_ATTACHMENT_COMPONENT_TYPE_EXT

FRAMEBUFFER_ATTACHMENT_COMPONENT_TYPE_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15341

### RGBA32F_EXT

RGBA32F_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15342

### UNSIGNED_NORMALIZED_EXT

UNSIGNED_NORMALIZED_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15343

Generated using TypeDoc